Межсайтовый скриптинг в IBM Rational ClearCase

Дата публикации:
03.12.2008
Всего просмотров:
1699
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-5000
CVE-2007-6388
CVE-2008-5330
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Rational ClearCase 7.x
Уязвимые версии: IBM Rational ClearCase версии до 7.0.0.4 и 7.0.1.3

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в URL. Удаленный пользователь может с помощью специально сформированного запросы выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.ibm.com/developerworks/rational/products/clearcase/

Решение: Установите последнюю версию 7.0.0.4 или 7.0.1.3 с сайта производителя.

Ссылки: http://www-01.ibm.com/support/docview.wss?uid=swg1PK70972

или введите имя

CAPTCHA